body {
    margin: 2%;
    font-size: 22px;
    text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
    background: rgba(230, 182, 78, 0.7) url(https://s1.1zoom.ru/b5050/547/Fast_food_Pizza_545517_3840x2400.jpg) fixed;
    color: #30cf00;
}

header {
    color: #9b0d0d;
    background-color: #41120041;
    width: 100%;
    margin:0 auto;
}

.head {
    margin-right: 23%;
}

#logo {
    margin-left: 10%;
    float: left;
    width: 125px;
}

nav {
    background-color: #41120041;
    margin: auto;
}

A {
    font-size: 19px;
    color: rgb(255, 94, 0);
}

A:visited {
    color: #cf7c0088;
}

A:active {
    color: #ff4800;
}

table {
    border-spacing: 50px;
}

label {
    background: #00d7fd;
    background-image: linear-gradient(180deg, #00cfbe, #003d66);
    border-radius: 2px;
    font-size: 20px;
    font-weight: normal;
    width: 200px;
    padding: 10px;
    display: inline-block;
    border-right: 1px solid rgba(0, 0, 0, 0.5);
    color: rgba(255, 230, 0, 0.753);
    margin: 10px;
}

.content {
    font-family: Georgia, 'Times New Roman', Times, serif;
    text-align: center;
    max-width: 960px;
    width: 60%;
    margin-left: 20%;
    margin-right: 20%;
    background-color: #41120041;
}
.tab tr:nth-child(2n) td{ background: #f5d19b; }
.tab tr:nth-child(2n+1) td{ background:#16033f; }

.tab {
    border: 2px dashed #ff4800;
    margin: auto;
    border-spacing: 10px;
    background: #00d7fd15;
}

h2 {
    text-align: center;
}

footer {
    text-align: center;
    margin-top: 50pt;
    background-color: #41120041;
}